#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri May 03 23:07:47 CEST 2024
maven-metadata-sonatype.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1714770467479
maven-metadata-sonatype.xml.lastUpdated=1714770467499
